body {background-color: #17140F;background-image:url('background2.jpg');}

#indexwrapper {margin: 0 auto;width:780px;}

#index1 {clear:left;width:380px;padding:0;border:0;background-color:#ffc1c1;float:left;height:188px;text-align:center;margin:10px 0 14px 0;}
#index2 {clear:left;width:380px;padding:0;border:0;background-color:#c1ffc1;float:left;height:188px;text-align:center;margin:0 0 14px 0;}
#index3 {clear:left;width:380px;padding:0;border:0;background-color:#c1c1ff;float:left;height:188px;text-align:center;margin:0;}
#index4 {width:380px;padding:0;border:0;background-color:#ffffc1;float:right;height:288px;text-align:center;margin:10px 0 16px 0;-moz-border-radius-topright: 25px;border-top-right-radius: 25px;}
#index5 {width:380px;padding:0;border:0;background-color:#ffc1ff;float:right;height:288px;text-align:center;margin:0;}

a.index_third {padding:74px 0 74px 0;display:block;font-family: 'IM Fell DW Pica', serif;font-size:24pt;}
a.index_half {padding:124px 0 124px 0;display:block;font-family: 'IM Fell DW Pica', serif;font-size:24pt;}

a.index_third,a.index_third:visited {color:#494949;text-decoration:none;}
a.index_third:hover{color:#7F1A1A;text-decoration:none;}
a.index_half,a.index_half:visited {color:#494949;text-decoration:none;}
a.index_half:hover{color:#7F1A1A;text-decoration:none;}

p.indextitle {padding:8px 0 10px 0;margin:0;text-align:center;font-family: 'IM Fell DW Pica SC', serif;font-size:36pt;color:#303030;letter-spacing:9px;}
p.pagetitle {padding:8px 0 4px 0;margin:0;text-align:center;font-family: 'IM Fell DW Pica SC', serif;font-size:30pt;color:#7F1A1A;cursor:default;letter-spacing:9px;}

#footer {clear:both;margin:0;padding:10px 0 0 0;border:0;}

p.copyright {font-family: 'IM Fell DW Pica SC', serif;font-size:12pt;padding:0;margin:0;text-align:center;color:#303030;}
a.copyright,a.copyright:visited{color:#303030;text-decoration:none;}
a.copyright:hover{color:#7F1A1A;text-decoration:none;}

a,a:visited{color:#1a1a7f;text-decoration:none;}
a:hover{color:#7F1A1A;text-decoration:none;}


#pagewrapper {margin: 0 auto; width:954px;}

#header {margin: 0; width:954px;text-align:right;padding:0;border:0;height:140px;}
#headerleft {margin:0;width:180px;padding:0;border:0;float:left;height:100%;}
#headerright {margin:0;width:774px;padding:0;border:0;float:right;height:100%;}

a.header,a.header:visited, a.header:hover {color:#494949;text-decoration:none;}

#index1s {clear:left;width:87px;padding:0;border:0;background-color:#ffc1c1;float:left;height:40px;text-align:center;margin:10px 0 5px 0;}
#index2s {clear:left;width:87px;padding:0;border:0;background-color:#c1ffc1;float:left;height:40px;text-align:center;margin:0 0 5px 0;}
#index3s {clear:left;width:87px;padding:0;border:0;background-color:#c1c1ff;float:left;height:40px;text-align:center;margin:0;}
#index4s {width:87px;padding:0;border:0;background-color:#ffffc1;float:right;height:62px;text-align:center;margin:10px 0 6px 0;-moz-border-radius-topright: 15px;border-top-right-radius: 15px;}
#index5s {width:87px;padding:0;border:0;background-color:#ffc1ff;float:right;height:62px;text-align:center;margin:0;}

a.index_s_third {padding:10px 0 10px 0;display:block;font-family: 'IM Fell DW Pica', serif;font-size:12pt;}
a.index_s_half {padding:21px 0 21px 0;display:block;font-family: 'IM Fell DW Pica', serif;font-size:12pt;}

a.index_s_third,a.index_third:visited {color:#494949;text-decoration:none;}
a.index_s_third:hover{color:#7F1A1A;text-decoration:none;}
a.index_s_half,a.index_half:visited {color:#494949;text-decoration:none;}
a.index_s_half:hover{color:#7F1A1A;text-decoration:none;}

#mainbody {overflow:auto;margin: 10px 0 0 0; width:934px;padding:5px 10px 5px 10px;border:0;background:rgba(255, 255, 255, .8)}

#contents {font-family: Georgia, serif;font-size:12pt;line-height:150%;}
#main {font-family: Georgia, serif;font-size:12pt;line-height:150%;}

p.bodytext {margin:0;padding:0 0 5px 0;text-align:left;}

p.academic_birmingham_year {margin:3px 0 8px 0;padding:0 0 0 0;text-align:left;border-bottom:solid 1px black;}

p.academic_birmingham_course {margin:3px 0 3px 10px;padding:0 0 0 0;text-align:left;font-weight:bold;}

ul.academic_birmingham_essays_1 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:72px;}
ul.academic_birmingham_essays_2 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:24px;}
ul.academic_birmingham_essays_3 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:48px;}
ul.academic_birmingham_essays_4 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:24px;}
ul.academic_birmingham_essays_5 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:72px;}
ul.academic_birmingham_essays_6 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:72px;}
ul.academic_birmingham_essays_7 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:96px;}
ul.academic_birmingham_essays_8 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:96px;}
ul.academic_birmingham_essays_9 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:96px;}
ul.academic_birmingham_essays_10 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:96px;}
ul.academic_birmingham_essays_11 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:72px;}
ul.academic_birmingham_essays_12 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:72px;}
ul.academic_birmingham_essays_13 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:48px;}
ul.academic_birmingham_essays_14 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:120px;}
ul.academic_birmingham_essays_15 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:144px;}
ul.academic_birmingham_essays_16 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:48px;}
ul.academic_birmingham_essays_17 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:72px;}
ul.academic_birmingham_essays_18 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:48px;}
ul.academic_birmingham_essays_19 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:72px;}
ul.academic_birmingham_essays_20 {margin:0 0 0 40px;padding:0 0 0 0;text-align:left;height:240px;}

li.academic_birmingham_essays {margin:0 0 0 0;padding:0 0 0 0;text-align:left;font-size:10pt;}

ul.plain {list-style:none;margin: 5px 0 0 0; padding: 0 100px 0 100px;line-height:120%;}
ul.plain_wide {list-style:none;margin: 5px 0 0 0; padding: 0 50px 0 50px;line-height:120%;}

img.ulicon{background-color:#ffffff;padding:6px; margin:0 8px 0 0; border:1px solid black;float:left;display:block;}

li.plain {padding:5px 0 30px 0;clear:left;}
li.plain_screenshot {padding:5px 0 30px 0;height:150px;line-height:125%;}

dl.composer {margin:0 0 0 0; padding:0 0 0 0;}
dt.composer {font-weight: bold;}
dd.composer {margin:0 0 5px 0;padding:8px 0 0 0;}

dl.composer_index_left {width:460px;margin:0;padding:0;float:left;}
dl.composer_index_right {width:460px;margin:0;padding:0;float:right;}
dt.composer_index {font-weight:bold;font-size:14pt;float: left;clear: left;width: 100px;text-align: right;}
dd.composer_index {margin: 0 0 0 110px;padding: 0 0 0 0;}


object.left {float:left;}
span.product_title {margin: 0 8px 0 0; padding:0 0 0 8px;font-weight:bold;}
form.form_left {margin: 0 8px 0 200px;padding:8px 0 12px 8px;}
div.product_desc {margin: 0 8px 0 200px; padding:0 0 0 8px;font-style:italic;}


#old_contents {clear:both;border:0;margin:0;width:224px;padding:0 0 10px 0;background-color:#271a0e;text-align:center;float:left;height:100%;opacity:1;}








/*



#videowrapper {margin: 30px auto; border:solid 8px black;width:853px;background-color: #000000;}

p.video {padding:16px 0 10px 0;margin:0;text-align:center;}
a.video,a.video:visited{padding:16px 310px 10px 310px;margin:0;border:0;color:#b4a48c;text-decoration:none;}
a.video:hover{padding:16px 310px 10px 310px;margin:0;border:0;color:#ff0000;text-decoration:none;}







p.headerright {margin:84px 20px 0 0;vertical-align:bottom;float:right;}
p.headerright_logo {margin:0 0 0 20px;text-align:left;vertical-align:bottom;float:left;}

div.headerrighttop {margin:4px 12px 0 0;vertical-align:top;float:right;width:178px;text-align:right;}
p.headerrightbottom {margin:84px 20px 0 0;text-align:right;vertical-align:bottom;}


p.contents {margin:0;padding:30px 0 10px 0;font-weight:bold;}
p.contents_sub {margin:0;padding:5px 0 5px 0;font-weight:bold;font-size:75%}
#main {border:0;margin:0;width:730px;padding:10px 0 0 0;background-color:#3a3026;text-align:center;float:right;height:100%;}

#footerleft {clear:both;border:0;margin:0;width:224px;padding:0;background-color:#271a0e;text-align:center;float:left;height:100%;}
#footerright {border:0;margin:0;width:730px;padding:0;background-color:#3a3026;text-align:center;float:right;height:100%;}

#pic{text-align:center;margin:15px 0 0 0;}
#thumbs{width:730px;position:relative;top:-145px;text-align:center;}

p.bodytitle {margin:12px 6px 0 6px;padding:0 0 4px 0;text-align:left;font-size:13pt;font-weight:bold;border-bottom-color:#b4a48c;border-bottom-style:solid;border-bottom-width:thin;}
p.bodytext_error {margin:0;padding:6px;text-align:left;line-height:140%;color:red;}

p.contact {font-size:8pt;padding:0;}

ul.links {list-style:square inside;text-align:left;}
li.links {text-align:left;}

img.submenu{margin:25px 22px 25px 43px;border:0;padding;0;}

img.thumb_l{padding:3px 3px 3px 3px; margin:15px 8px 15px 8px;vertical-align:middle;border:1px solid #b4a48c;}
img.thumb_l:hover{padding:3px 3px 3px 3px; margin:15px 8px 15px 8px;border:1px solid red;}

img.thumb_p{padding:3px 3px 3px 3px; margin:0 23px 0 23px;vertical-align:middle;border:1px solid #b4a48c;}
img.thumb_p:hover{padding:3px 3px 3px 3px; margin:0 23px 0 23px;border:1px solid red;}

img.thumba{vertical-align:middle;padding:0;border:0;margin:0;}

a.header,a.header:visited{font-weight:bold;color:#b4a48c;text-decoration:none;}
a.header:hover{font-weight:bold;color:#ff0000;text-decoration:none;}

//a,a:visited{color:#b4a48c;text-decoration:none;}
//a:hover{color:#ff0000;text-decoration:none;}

a.main,a.main:visited{color:#3a3026;text-decoration:none;}
a.main:hover{color:#3a3026;text-decoration:none;}

td.name {text-align:right;padding:3px 5px 3px 0;vertical-align:top;}
td.field {text-align:left;padding:3px 20px 3px 5px;vertical-align:top;}
td.fixed {border-left: thin solid #b4a48c;text-align:left;vertical-align:top;padding:3px 5px 3px 20px;}
td.submit {text-align:right;vertical-align:top;padding:3px 20px 3px 0;}

*/